Bug 1870254 - glances-3.2.6.4 is available
Summary: glances-3.2.6.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glances
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ali Erdinc Koroglu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-19 15:30 UTC by Upstream Release Monitoring
Modified: 2022-07-21 17:09 UTC (History)
1 user (show)

Fixed In Version: glances-3.2.6.4-1.el8 glances-3.2.6.4-1.fc36 glances-3.2.6.4-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-21 00:48:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.6 (#1870254) (979 bytes, patch)
2021-01-24 02:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.7 (#1870254) (979 bytes, patch)
2021-05-11 15:37 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.0 (#1870254) (924 bytes, patch)
2021-07-11 02:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.2 (#1870254) (981 bytes, patch)
2021-07-25 02:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.3 (#1870254) (981 bytes, patch)
2021-08-14 17:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.4 (#1870254) (981 bytes, patch)
2021-11-21 02:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.4.2 (#1870254) (989 bytes, patch)
2021-11-30 00:07 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.2.5 (#1870254) (981 bytes, patch)
2022-04-17 09:39 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.2.6.1 (#1870254) (989 bytes, patch)
2022-05-25 08:06 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.2.6.4 (#1870254) (675 bytes, patch)
2022-07-06 18:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-08-19 15:30:53 UTC
Latest upstream release: 3.1.5
Current version/release in rawhide: 3.1.4.1-7.fc33
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 1 Upstream Release Monitoring 2020-08-19 15:30:56 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- glances.conf

Comment 2 Upstream Release Monitoring 2021-01-24 02:03:35 UTC
Latest upstream release: 3.1.6
Current version/release in rawhide: 3.1.4.1-8.fc33
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 3 Upstream Release Monitoring 2021-01-24 02:03:40 UTC
Created attachment 1750177 [details]
[patch] Update to 3.1.6 (#1870254)

Comment 4 Upstream Release Monitoring 2021-01-24 02:08:43 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.1.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=60332114

Comment 5 Upstream Release Monitoring 2021-05-11 15:37:35 UTC
Latest upstream release: 3.1.7
Current version/release in rawhide: 3.1.4.1-9.fc34
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 6 Upstream Release Monitoring 2021-05-11 15:37:39 UTC
Created attachment 1782064 [details]
[patch] Update to 3.1.7 (#1870254)

Comment 7 Upstream Release Monitoring 2021-05-11 15:42:45 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.1.7-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67700794

Comment 8 Upstream Release Monitoring 2021-07-11 02:59:05 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.1.4.1-10.fc35
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 9 Upstream Release Monitoring 2021-07-11 02:59:10 UTC
Created attachment 1800345 [details]
[patch] Update to 3.2.0 (#1870254)

Comment 10 Upstream Release Monitoring 2021-07-11 03:02:03 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.2.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71683264

Comment 11 Upstream Release Monitoring 2021-07-25 02:35:43 UTC
Latest upstream release: 3.2.2
Current version/release in rawhide: 3.1.4.1-10.fc35
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 12 Upstream Release Monitoring 2021-07-25 02:35:47 UTC
Created attachment 1805362 [details]
[patch] Update to 3.2.2 (#1870254)

Comment 13 Upstream Release Monitoring 2021-07-25 02:37:55 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.2.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=72598485

Comment 14 Upstream Release Monitoring 2021-08-14 17:16:02 UTC
Latest upstream release: 3.2.3
Current version/release in rawhide: 3.1.4.1-11.fc35
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 15 Upstream Release Monitoring 2021-08-14 17:16:06 UTC
Created attachment 1814133 [details]
[patch] Update to 3.2.3 (#1870254)

Comment 16 Upstream Release Monitoring 2021-08-14 17:19:10 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.2.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=73855046

Comment 17 Upstream Release Monitoring 2021-11-21 02:36:18 UTC
Latest upstream release: 3.2.4
Current version/release in rawhide: 3.1.4.1-11.fc35
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 18 Upstream Release Monitoring 2021-11-21 02:36:26 UTC
Created attachment 1842851 [details]
[patch] Update to 3.2.4 (#1870254)

Comment 19 Upstream Release Monitoring 2021-11-21 02:39:37 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.2.4-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=79116019

Comment 20 Upstream Release Monitoring 2021-11-30 00:06:58 UTC
Latest upstream release: 3.2.4.2
Current version/release in rawhide: 3.1.4.1-11.fc35
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1176/

Comment 21 Upstream Release Monitoring 2021-11-30 00:07:03 UTC
Created attachment 1844094 [details]
[patch] Update to 3.2.4.2 (#1870254)

Comment 22 Upstream Release Monitoring 2021-11-30 00:10:15 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.2.4.2-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=79415889

Comment 23 Upstream Release Monitoring 2022-04-17 09:39:09 UTC
Latest upstream release: 3.2.5
Current version/release in rawhide: 3.1.4.1-12.fc36
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1176/

Comment 24 Upstream Release Monitoring 2022-04-17 09:39:13 UTC
Created attachment 1873066 [details]
Update to 3.2.5 (#1870254)

Comment 25 Upstream Release Monitoring 2022-04-17 09:43:39 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.2.5-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=85815260

Comment 26 Upstream Release Monitoring 2022-05-25 08:06:15 UTC
Latest upstream release: 3.2.6.1
Current version/release in rawhide: 3.1.4.1-12.fc36
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1176/

Comment 27 Upstream Release Monitoring 2022-05-25 08:06:20 UTC
Created attachment 1883136 [details]
Update to 3.2.6.1 (#1870254)

Comment 28 Upstream Release Monitoring 2022-05-25 08:11:45 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.2.6.1-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=87469240

Comment 29 Upstream Release Monitoring 2022-07-06 18:38:47 UTC
Releases retrieved: 3.1.6.1, 3.1.6.2, 3.2.1, 3.2.3.1, 3.2.4.1, 3.2.6, 3.2.6.2, 3.2.6.3, 3.2.6.4
Upstream release that is considered latest: 3.2.6.4
Current version/release in rawhide: 3.2.5-1.fc37
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1176/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/glances

Comment 30 Upstream Release Monitoring 2022-07-06 18:38:52 UTC
Created attachment 1895002 [details]
Update to 3.2.6.4 (#1870254)

Comment 31 Upstream Release Monitoring 2022-07-06 18:43:35 UTC
the-new-hotness/release-monitoring.org's scratch build of glances-3.2.6.4-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=89160790

Comment 32 Fedora Admin user for bugzilla script actions 2022-07-08 00:08:09 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 33 Fedora Update System 2022-07-12 11:24:34 UTC
FEDORA-2022-51d7303b61 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-51d7303b61

Comment 34 Fedora Update System 2022-07-12 11:32:20 UTC
FEDORA-2022-03bfc95bf9 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-03bfc95bf9

Comment 35 Fedora Update System 2022-07-12 12:15:59 UTC
FEDORA-EPEL-2022-17c685ef95 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-17c685ef95

Comment 36 Fedora Update System 2022-07-13 01:28:27 UTC
FEDORA-2022-51d7303b61 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-51d7303b61`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-51d7303b61

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 37 Fedora Update System 2022-07-13 01:33:59 UTC
FEDORA-2022-03bfc95bf9 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-03bfc95bf9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-03bfc95bf9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 38 Fedora Update System 2022-07-13 01:34:36 UTC
FEDORA-EPEL-2022-17c685ef95 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-17c685ef95

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 39 Fedora Update System 2022-07-21 00:48:27 UTC
FEDORA-EPEL-2022-17c685ef95 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 40 Fedora Update System 2022-07-21 16:38:54 UTC
FEDORA-2022-51d7303b61 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 41 Fedora Update System 2022-07-21 17:09:45 UTC
FEDORA-2022-03bfc95bf9 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.